--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns the error message about connection.
full_name: PGconn#error_message
is_singleton: false
name: error_message
params: |
  conn.error() -> String

visibility: public
